/*Opening time*/
.time-group{
	margin-bottom: 8px;
	display: flex !important;
	align-items: center;

}
.remove-time-group{
	margin-left: 4px !important;
	border-color: red !important;
	background: none !important;
	color: red !important;
}
.add-time-group{
}
/*Location*/
.handle-order-higher, .handle-order-lower{
	display: none;
}
.ui-sortable-handle{
	padding: 16px 48px 16px 16px !important;
	color: #1e1e1e !important;
	font-weight: 500 !important;
	font-size: 13px !important;
}
.handlediv{
	margin-right: 6px !important;
}
.inside {
	padding: 0 18px !important;
}
.form-row{
	display: flex;
}
.form-row:nth-of-type(1) .form-element:first-of-type{
	width: 38%;
}
.form-row:nth-of-type(2) .form-element:first-of-type{
	width: 50%;
}
#location_number, #location_street, #location_postcode, #location_city, #location_country {
	/* Personnalisez les styles ici */
	margin-bottom: 10px;
	width: calc(100% - 10px);
}

label[for^='location_'] {
	font-weight: 600;
	display: block;
	margin-bottom: 5px;
}
#location_adress{
	padding-bottom: 10px;
}



/* MOBILE LINKS BAR*/

.wp-block-herdly-blocks-mobile-links-bar {
	max-width: none !important;
	z-index: 200;
	position: fixed;
	left: 0;
	width: 100%;
	bottom: 0;
}
@media screen and (min-width: 750px) {
	.wp-block-herdly-blocks-mobile-links-bar {
		display: none;
	}
}

.mobile-links-bar {
	padding: 10px 20px;
	display: flex;
	justify-content: space-between;
	height: 35px;
}
.mobile-links-bar a {
	vertical-align: central;
	justify-self: center;
}
.mobile-links-bar div a svg {
	height: 35px;
}

.phone-links:hover .smiley {
	opacity: 1;
}
.phone-links .smiley {
	transition: 0.5s all ease-in-out;
	opacity: 0;
}
.phone-links .smiley * {
	fill: #3bc58f !important;
}

.maps-links .points, .maps-links .pointer {
	opacity: 0;
}
.maps-links .points {
	transition: 0.3s all ease-in-out;
}
.maps-links .pointer {
	transition: 0.8s all ease-in-out;
	transform: translateY(-2%);
}
.maps-links .pointer .pointer-color {
	fill: #ff5137;
	stroke: #ff5137;
}
.maps-links:hover .pointer {
	transform: translateY(0);
}
.maps-links:hover .points, .maps-links:hover .pointer {
	opacity: 1;
}

.social-links .heart, .social-links .hearts {
	transition: 0.5s all ease-in-out;
}
.social-links:hover .heart {
	transform: translateY(-5%);
	fill: #ff5137;
}